Page tree
Skip to end of metadata
Go to start of metadata

Customer is  planning to upgrade our SAP Netweaver PI 7.01 to PI 7.1 EHP1 ,where they would need a confirmation that E-Filing GB works with verion PI 7.1.

Earlier in year 2008 ,customer had to downgrade PI 7.1 to Netweaver 7.0 for Efiling GB to work.

Please confirm which support package for PI 7.1 EHP1 is supported.

Answer:-

Efiling GB is supported with PI 7.1.

Further the support package for PI changes for efiling GB ,as delivered for PI 7.0 will be applicable for PI 7.1 also , as this will be upward compatible.

Currently the Service Pack level of 7.0 content is SP19 patch 0 where we have delivered the XI content.

  • No labels